Skip to navigation

Get StageEntry by ID

Beta
Get a single StageEntry by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

stage_entry_idstringRequired
ID of the StageEntry.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
applicableReviewProcessesstringOptionalformat: "uri"

The review processes configured for this entry’s project. Use the paginated /applicable-review-processes/items sub-resource to retrieve the full list of ReviewProcess objects including their stages and version details.

archiveReasonstring or nullOptional
archivedbooleanOptional
authorsstring or nullOptionalformat: "uri"
Array of User Resources of the authors of the entry. This defaults to the creator but can be manually changed.
createdAtstring or nullOptional
DateTime the entry was created at
creatorobject or nullOptional
User Resource of the user who created the entry
customFieldslist of objects or nullOptional
displayIdstring or nullOptional

User-friendly ID of the entry

folderobject or nullOptional
ID of the folder that contains the entry
idstringOptional
ID of the entry
modifiedAtstring or nullOptional
DateTime the entry was last modified
namestring or nullOptional
Title of the entry
reviewobject or nullOptional
The active review for this entry, if one exists. Returns a Review object with status, reviewers, review process, and review history. Null when the entry has not been sent for review or the review has been retracted.
reviewSourceobjectOptional
The project that this entry belongs to, used to determine which review processes apply.
schemaobject or nullOptional
Entry schema if set
schemaFieldslist of objects or nullOptional

Errors

400
Stage Entry Get Request Bad Request Error
403
Stage Entry Get Request Forbidden Error
404
Stage Entry Get Request Not Found Error
429
Stage Entry Get Request Too Many Requests Error
500
Stage Entry Get Request Internal Server Error